@charset "UTF-8";
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 1.8em;
	line-height: 1.6;
	color: #D8D1CA;
	background: #111820;
	font-weight: 300;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	opacity: 0.7;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.pg-width {
	position: relative;
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	overflow: hidden;
}
@media (max-width: 480px) {
body {
	font-size: 1.5em;
}
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 2rem;
	font-weight: 300;
}
h1 { font-size: 6rem; line-height: 1.2; font-family: 'Noto Serif', serif; font-style: italic; color: #AF852D; }
h2 { font-size: 4.5rem; line-height: 1.25; letter-spacing: 2px; }
h3 { font-size: 3.4rem; line-height: 1.3; font-family: 'Noto Serif', serif; font-style: italic; color: #AF852D; }
h4 { font-size: 2.4rem; line-height: 1.35; font-weight: 400; }
p { margin-top: 0; }

.text-highlight {
	font-family: 'Noto Serif', serif;
	font-size: 4rem;
	color: #AF852D;
	margin: -10px 0 10px 0;
	line-height: 1.2;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-para1 {
	font-size: 2.2rem;
	font-weight: 400;
}
.text-large {
	font-size: 2.4rem;
	font-weight: 400;
	color: #AF852D;
}
@media (max-width: 480px) {
h1 { font-size: 3.8rem; line-height: 1.2; font-family: 'Noto Serif', serif; font-style: italic; color: #AF852D; }
h2 { font-size: 3.4rem; line-height: 1.25; letter-spacing: 2px; }
h3 { font-size: 3.0rem; line-height: 1.3; font-family: 'Noto Serif', serif; font-style: italic; color: #AF852D; }
h4 { font-size: 2rem; line-height: 1.35; font-weight: 400; }

.text-para1 {
	font-size: 1.7rem;
	font-weight: 400;
}
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #AF852D;
}
a:hover {
	color: #77777A;
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	padding: 0 30px 0 30px;
	overflow: hidden;
}
@media only screen and (min-width:768px)  {
.column {
	float: left;
	margin-right: 0;
	box-sizing: border-box;
	padding: 0 30px 0 30px;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: absolute;
	top: 50px;
	height: 850px;
	z-index: 2;
	width: 100%;
}
.banner {
	position: relative;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center;
	height: 830px;
	z-index: 1;
}
header.menu {
	display: none;
}
section {
	overflow: hidden;
	clear: both;
}
section.feature {
	background: url(../images/section-feature.jpg) center center no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.feature-wrap {
	background: rgba(17,24,32,0.5);
	border: solid 2px #AF852D;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	margin: 0 30px 0 30px;
}
.overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 300px;
	background: url(../images/overlay.png) top center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
main {
	overflow: hidden;
	clear: both;
	width: 100%;
	max-width: 1024px;
	margin: -150px auto 0 auto;
	padding: 80px 0;
	position: relative;
	z-index: 10;
}
footer.main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
	border-top: solid 1px #77777A;
}
@media (max-width: 1280px) {
header.main {
	height: 650px;
}
.banner {
	height: 630px;
}
}
@media (max-width: 768px) {
header.menu {
	display: block;
	position: relative;
}
header.main {
	height: 550px;
}
.banner {
	height: 530px;
	background-attachment: inherit;
}
main {
	padding: 50px 0;
	margin: -50px auto 0 auto;
}
}
@media (max-width: 480px) {
header.main {
	height: 500px;
}
header.main {
	height: 420px;
}
.banner {
	height: 400px;
}
main {
	padding: 30px 0 30px 0;
}
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.mega-menu {
	width: 100%;
	position: relative;
	height: 70px;
	z-index: 10;
}
.mega-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.mega-menu > ul {
	width: 50%;
	max-width: 1024px;
	margin: 0 auto;
}
.mega-menu > ul > li {
	display: block;
	float: left;
	width: 25%;
	font-size: 2.2rem;
}
.mega-menu > ul > li > a {
	color: #AF852D;
	display: block;
	line-height: 70px;
	text-align: center;
}
.mega-menu > ul > li > a:hover {
	color: #D1B786;
}
.mega-menu > ul > li.mega-menu--open a, .mega-menu > ul > li.mega-menu--open > a:hover {
	color: #D8D1CA;
	background: #AF852D;
}
.mega-menu .menu-mega--sub {
	display: none;
	position: absolute;
	background: #AF852D;
	width: 100%;
	left: 0;
}
.mega-menu--open .menu-mega--sub {
	display: block;
}
.mega-menu > ul > li ul {
	max-width: 1024px;
	width: 50%;
	margin: 0 auto;
}
.mega-menu > ul > li ul li {
	float: left;
	width: 33.333%;
	line-height: 80px;
	text-align: center;
}
.mega-menu > ul > li ul li a {
	display: block;
}
.mega-menu > ul > li ul li a:hover {
	color: #000;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}
.trigger, .trigger-close {
	display: none;
}


@media screen and (max-width: 768px) {
nav.menu-wrapper {
	position: fixed;
	z-index: 200;
	background-color: #111820;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
nav.menu-slide {
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	width: 80%;
	-webkit-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	transform: translateX(-100%);
}
nav.menu-slide.is-active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}
.mega-menu {
	border-bottom: none;
}
.mega-menu > ul {
	width: 80%;
	margin: 0 auto;
	padding: 0;
}
.mega-menu > ul > li {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	border-bottom: solid 1px rgba(209,183,134,0.5);
	font-weight: 400;
}
.mega-menu .mega-menu--sub {
	position: relative;
	width: 100%;
	left: 0;
}
.mega-menu .menu-mega--sub {
	display: none;
	position: relative;
}
.mega-menu--open .menu-mega--sub {
	display: block;
}
.mega-menu > ul > li.mega-menu--open a, .mega-menu > ul > li.mega-menu--open > a:hover {
	background: none;
}
.mega-menu > ul > li ul li {
	float: left;
	width: 100%;
	line-height: 50px;
	text-align: center;
}
.trigger {
	position: absolute;
	width: 50px;
	height: 50px;
	display: block;
	top: 10px;
	right: 10px;
	background: url(../images/icons/icon-menu.png) center center no-repeat;
	background-size: 30px 30px;
	border: none;
	box-shadow: none;
	border-radius: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	z-index: 10;
}
.trigger:focus {
	outline: none;
}
.trigger-close {
	display: none;
}
.trigger-close:focus {
	outline: none;
}
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0 0 20px 30px;
	padding: 0;
}
ul.featitems {
	list-style: none;
	margin: 0 0 20px 0;
	overflow: hidden;
	padding: 20px 0;
}
ul.featitems li {
	width: 29.333%;
	float: left;
	font-size: 2.4rem;
	line-height: 1.2;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0 2%;
	text-align: left;
	background: rgba(119,119,122,0.4);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: solid 2px #AF852D;
	padding: 15px 30px;
	box-shadow: 0 0 20px rgba(119,119,122,0.5);
}
ul.featitems li:hover {
	background: rgba(17,24,32,0.4);
	-moz-transition: ease-in-out 0.5s;
    -webkit-transition: ease-in-out 0.5s;
	transition: ease-in-out 0.5s;
}
.text-feature {
	color: #AF852D;
	font-size: 5rem;
	font-style: italic;
	font-family: 'Noto Serif', serif;
}
ul.featitems li a {
	color: #D8D1CA;
	display: block;
}
ul.contact-details {
	list-style: none;
	margin: 0;
	padding: 40px 0;
	overflow: hidden;
}
ul.contact-details li {
	width: 31.333%;
	margin: 0 1%;
	float: left;
	text-align: center;
	color: #D1B786;
	border: solid 1px #AF852D;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	box-shadow: 0 0 20px rgba(119,119,122,0.5);
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 30px auto;
	border-bottom: solid 1px #AF852D;
}
ul.sitemap li {
	float: left;
	margin: 0 15px 0 15px;
}
ul.sitemap li a {
	color: #AF852D;
	display: block;
	padding: 20px 0;
}
ul.sitemap li a:hover {
	color: #D1B786;
}
@media (max-width: 768px) {
ul.featitems li {
	font-size: 1.7rem;
	padding: 15px 15px;
}
.text-feature {
	color: #AF852D;
	font-size: 3rem;
	font-style: italic;
	font-family: 'Noto Serif', serif;
}
ul.sitemap {
	width: 80%;
	margin: 0 auto;
	border-bottom: 0;
}
ul.sitemap li a {
	color: #AF852D;
	display: block;
	padding: 0 0 0 20px;
}
}
@media (max-width: 635px) {
ul.contact-details li {
	width: 100%;
	margin: 0 0 15px 0;
}
ul.sitemap {
	list-style: none;
	overflow: hidden;
	display: table;
	margin: 30px auto;
}
ul.sitemap li {
	float: left;
	margin: 0;
	width: 100%;
	font-size: 1.8rem;
	line-height: 2.5;
	border-bottom: solid 1px rgba(175,133,45,0.3);
}
}
@media (max-width: 480px) {
ul.featitems li {
	width: 100%;
	font-size: 1.7rem;
	padding: 15px 15px;
	margin: 0 0 10px 0;
}
}

/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 300px;
	height: auto;
	display: block;
	margin: 0 auto;
	padding: 50px 0 0 0;
}
img.logo-footer {
	width: 300px;
	height: auto;
	margin: 0 auto;
	display: block;
}
img.logo-menu {
	width: 200px;
	height: auto;
	display: block;
	padding: 20px 15px;
}
img.slogan {
	width: 85%;
	height: auto;
	position: relative;
	top: 20px;
	margin: 0 auto 30px auto;
	display: block;
}
img.img-full {
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto 20px auto;
	border-radius:2px;
	max-width: 400px;
}
@media (max-width: 768px) {
img.logo {
	width: 200px;
	padding: 20px 0 0 0;
}
img.logo-menu {
	width: 80%;
	max-width: 400px;
	margin: 0 auto;
	height: auto;
	display: block;
	padding: 30px 15px;
}
}
@media (max-width: 480px) {
img.logo {
	width: 150px;
	padding: 0;
}
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="date"],
textarea,
select {
	width: 98%;
	display: block;
	padding: 15px 20px;
	margin-bottom: 10px !important;
	border: 0;
	outline: none;
	vertical-align: middle;
	font-size: 1.3rem !important;
	line-height: 24px;
	border-radius: 3px;
	max-width: 100%;
	background: rgba(216,209,202,0.5);
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="date"]:focus,
select:focus,
textarea:focus {
	color: #000000;
	background: rgba(216,209,202,1);
}
textarea {
	min-height: 240px;
}
select {
	background-image: url(../images/icons/icons-select.png);
	background-position: right 20px center;
	background-size: 15px 15px;
	background-repeat: no-repeat;
}
.half {
	width: 48% !important;
	margin-right: 2% !important;
	float: left;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	display: block;
	padding: 5px 40px;
	width: 200px;
	margin: 10px auto;
	background: #AF852D;
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
	height: auto;
	text-align: center;
	border: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: inherit;
	border-radius: 3px;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #D8D1CA;
	background: #323947;
}
fieldset {
	width: 50%;
	float: left;
	border: none !important;
	margin: 0 !important;
	padding: 20px !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
label {
	font-size: 1.4rem;
	margin: 0 0 3px 0;
	text-align: left;
	display: block;
}

@media (max-width: 768px) {
fieldset {
	width: 90%;
	float: left;
	border: none !important;
	margin: 0 5% !important;
	padding: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
}

/* Accordian
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordian {
	list-style: none;
	margin: 0 0 40px;
	padding: 0;
	border-top: 0;
}
.accordian header {
	display: block;
	margin: 0;
	padding: 20px 60px 20px 20px;
	background: #111820 url(../images/icons/icon-plus.png) right 20px center;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	border-top: 1px solid #77777A;
	cursor: pointer;
	font-size: 2.2rem;
}
.accordian header:hover {
	background-color: rgba(255,255,255,0.05);
}
.accordian section {
	display: none;
	padding: 40px;
	background: rgba(255,255,255,0.1);
	border-top: 1px solid #ddd;
}
.accordian section.active {
	display: block;
}
@media (max-width: 768px) {
.accordian header {
	font-size: 1.8rem;
}
}
@media (max-width: 480px) {
.accordian header {
	font-size: 1.6rem;
}
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	color: #D1B786;
	display: inline-block;
	padding: 5px 30px;
	border: solid 1px #D1B786;
	font-weight: 400;
	margin: 0 auto;
}
a.btn-primary:hover {
	color: #AF852D;
	border: solid 1px #AF852D;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (max-width: 768px) {
.padding20,
.padding40,
.padding60,
.padding80 {
	padding-top: 30px;
	padding-bottom: 30px;
}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr.divide {
	border-top: solid 1px #111820;
	border-bottom: none;
	border-left: none;
	border-right: none;
	margin: 40px 0;
	clear: both;
}
.byline {
	display: block;
	padding: 15px 0;
	text-align: center;
	font-size: 1.1rem;
	margin: 0 10%;
}
.byline a {
	color: #AF852D;
}
.byline a:hover {
	color: #D8D1CA;
}
